Fortinet black logo

REST API Solution Guide

Software versions

The API described within this document is supported by FortiAuthenticator 6.0.7 and upwards.

The API described within this document is supported by FortiAuthenticator 6.0.7 and upwards.